{% extends "base.html" %}
{% load crispy_forms_tags %}
{% load static %}

{% block content %}
    <div class="container-fluid">
        <h1>Sign Up</h1>
        <form method="POST">
            {% csrf_token %}
            <div class="form-group col">
                {{ form | crispy }}
            </div>
            <p>Have an account?<a href="{% url 'djangu:login' %}"> Log In </a></p>
            <input type="submit" class="btn btn-primary" value="Sign Up">
        </form>
    </div>

<style>
    body {
        background: url("{% static 'BackgroundTK.png' %}");
        background-size: 100%;
        background-repeat: no-repeat;
        
    }
    
    .container-fluid {
        height: 100%;
        margin-top: 10%;
            }
    
    .form-control {
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }	
    
    @media only screen and (max-width: 576px) {
    body {
        background: url("{% static 'BackgroundHP.png' %}");
    }
    
    </style>
{% endblock %}